 <?php   
 if(get_theme_mod('team_area_disable') != 'on' ){?>
 	<?php 
	 	if( get_theme_mod('team_areaTpadding',true) ) {
	 		$team_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('team_areaTpadding')).';';
	 	}
	 	if( get_theme_mod('team_areaBpadding',true) ) {
	 		$team_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('team_areaBpadding')).';';
	 	}
 	
 	?>

 <div  class="team-area" id="team" style="<?php echo esc_attr($team_areaTpadding); ?>" "<?php echo esc_attr($team_areaBpadding); ?>">
 		<?php			
 			$teamsubtitle = get_theme_mod('teamsubtitle', 'Our Team');
 			$team_title = get_theme_mod('team_title_title', 'OUR EXPERIENCED GUIDE');
 		?>

 	<div class="container">
		<!-- <div class="row justify-content-center"> -->
		<?php if($team_title || $teamsubtitle){ ?>	
		<div class="section-title">
		<div class="headbrd"></div>
		<?php if($teamsubtitle ){ ?>	
			<h1><?php echo ($teamsubtitle);  ?></h1>
		<?php }?>
			<h2><?php echo ($team_title);  ?></h2>
		</div>
		<?php }?>
		<!-- </div> -->
	</div>
 
 	<div class="container">
	 	<div class="teambx ">
	 		<div class="row m-0">	
	 			<?php 
	 				$showStatic = true;
	 				$cols = get_theme_mod('team_area_npp_count', 3);
	 				$cols++;
	 				switch($cols){
	 					case 1:
						$colCls = 'col-lg-12 col-md-12 col-sm-12';
						break;
						case 2:
						$colCls = 'col-lg-6 col-md-6 col-sm-6';
						break;
						case 3:
						case 5:
						case 6:
						case 9:
						$colCls = 'col-lg-6 col-md-6 col-sm-6';
						break;
						case 4:
						case 7:
						case 8:
						case 10:
						case 11:
						case 12:
						$colCls = 'col-lg-3 col-md-6 col-sm-6';
						break;
						default: 
						$colCls = 'col-lg-4 col-md-6 col-sm-6';
						break;
	 				}
	 				for( $i = 1; $i <= $cols; $i++ ){
	 					$team_area_page_id = get_theme_mod('team_area_page'.$i); 
	 					$team_area_page_icon = get_theme_mod('team_area_page_icon'.$i);
	 					if($team_area_page_id){
	 						$showStatic = false;
	 						echo teamShortCode($team_area_page_id, $isCustomizer=true, $i);
	 					}
	 				}
	 				if($showStatic === true){
	 					for( $i = 1; $i <= $cols; $i++ ){ ?> 
				<div class="<?php echo $colCls;?> single-team"> 
						<!-- <div class="item single-team"> -->
					<div class="our-team ">
						<div class="single-team-img">

							<img src="<?php echo esc_url(get_template_directory_uri().'/images/team.jpg');?>" alt="Team" />
							<div class="t-lay"></div> 
									
							<div class="team-text">
								<h4 class="inner-area-title " data-wow-duration="0.1ms">Eliana K.</h4>
								<div class="team-social-icon">
                                    <a target="_blank" href="http://facebook.com" class="wow fadeInDown" data-wow-duration="1s"><i class="fa fa-facebook"></i></a>
                                    <a target="_blank" href="http://twitter.com" class="wow fadeInDown" data-wow-duration="2s"><i class="fa-brands fa-x-twitter"></i></a>
                                    <a target="_blank" href="http://instagram.com" class="wow fadeInDown" data-wow-duration="3s"><i class="fa fa-instagram"></i></a>
                                    <a target="_blank" href="https://in.pinterest.com/" class="wow fadeInDown" data-wow-duration="4s"><i class="fa fa-pinterest-p"></i></a>
                                    <!-- <a target="_blank" href="http://linkedin.com" class="wow fadeInDown" data-wow-duration="5s"><i class="fa fa-linkedin"></i></a> -->
                                    <div class="clearfix"></div>
                                </div> 
							</div>
								<div class=" team-designation" data-wow-duration="0.1ms">Forest Guide  </div>
							
						</div>
						<div class="clearfix"></div>
					</div>
				</div>  
					<?php 
					}
				} ?>
			</div>
	 	</div>
 	</div>	
</div>

<?php }
